﻿.error {
    color: red;
    font-weight: bold;
}

#home .form-wrapper {
    margin-bottom: 0 !important;
}

.phone-input {
    height: 100px !important;
    font-size: 72px !important;
    text-align: center;
}

.second-wrapper {
    background: rgb(255, 255, 255);
    text-align: center;
    padding: 20px 0;
}

    .second-wrapper .header {
        /*font-family: 'Oswald', sans-serif;*/
        font-size: 66px;
    }

    .second-wrapper .secondheader {
        padding-bottom: 20px;
    }

.border-top-row-first {
    border-width: 1px;
    border-style: solid;
    border-color: #000000;
}

.border-top-row {
    border-width: 1px 1px 1px 0;
    border-style: solid;
    border-color: #000000;
}

.border-next-row-first {
    border-width: 0 1px 1px 1px;
    border-style: solid;
    border-color: #000000;
}

.border-next-row {
    border-width: 0 1px 1px 0;
    border-style: solid;
    border-color: #000000;
}

.thumbnail {
    border: none;
    margin: 10px 0;
}

    .thumbnail img {
        width: 160px;
    }

.bottom-text {
    text-align: left;
    padding-top: 10px;
}

@media (max-width: 1199px) {
    .second-wrapper .header {
        font-size: 56px;
    }
}

@media (max-width: 991px) {
    .second-wrapper .header {
        font-size: 46px;
    }
}

@media (max-width: 767px) {
    .second-wrapper {
        display: none;
    }

    .phone-input {
        height: 52px !important;
        font-size: 32px !important;
    }

    .bottom-banner-ads {
        display: none;
    }
    .small-mobile {
         font-size: 17px !important;
    }
}
